prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=/usr/share
datadir=/usr/share

privincludedir=/usr/include/evolution-data-server

Name: libebook
Description: Client library for evolution address books
Version: 3.46.2
Requires: libedataserver-1.2 libebook-contacts-1.2 libedata-book-1.2
Requires.private: camel-1.2
Libs: -L${libdir} -lebook-1.2
Cflags: -I${privincludedir}
